lsblk        # List Block Device 列出儲存塊裝置
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk        
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
lsblk
mkfs.xfs        # Make File System . 格式xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs        
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
mkfs.xfs
vgextend   # vgextend增加(extend)
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
vgextend
lvextend   # LV 階段 增加(extend)
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend   
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend
lvextend